.menu-bar {
  font-size: 18px;

  .logo {
    font-family: 'Ink Free';
    letter-spacing: 2px;
    font-weight: bold;
    color: white
  }

  
  #contactme {
    background-color: black;
    color: white;
    height: 180px;
  }
  
  
  #navbar {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
  }
  
  .nav {
    .active {
      color: white;   
    }
  }

  .top-nav a {
    color: #d3e316;
  }
  
  h1.headingStatement {
    font-family: Monospace;
    font-size: 2em;
  }
  
  
  /* bootstrap override */
  
  a.btn-primary:hover {
    text-decoration: none;
  }
  
  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    background-color: #cccccc;
    border-radius: 1px;
  }
  ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      min-height:50px;
  }


    li {
      float: left;
      min-width:10vw;
    }
    .menu-headers{
      min-width: 10vw;
      min-height:50px;
     
    }
    li a {
      display: block;
      color: white;
      min-height:50px;    
      text-align: center;
      text-decoration: none;
      padding-top: 7px;
    }
    .active {
      color: white;
    }

  
}